<header class="slpBlog__header">
  <%= partial "includes/cms/blog_post/slp-breadcrumbs" %>
  <div class="slp-flex slp-justify-center slp-p-8 slp-transform slp-rotate-45">
    <svg width="80" height="78" viewBox="0 0 80 78" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path d="M1.30102 65.6288C1.36553 64.8841 2.19436 64.4709 2.82789 64.8675L12.1364 70.6945C12.7984 71.1089 12.751 72.0885 12.052 72.437L1.79555 77.5509C1.09651 77.8995 0.285643 77.3479 0.353068 76.5697L1.30102 65.6288Z" fill="#2F80ED">
      </path>
      <circle cx="74.5" cy="10.5" r="5.5" fill="#9B51E0"></circle>
      <path d="M3.82968 0.832616C3.62769 0.3444 4.22243 -0.0826533 4.62048 0.264773L15.1 9.41138C15.3783 9.65434 15.3061 10.1049 14.9657 10.2487L10.6988 12.0511C10.4451 12.1583 10.3258 12.4505 10.4321 12.7046L13.9821 21.195C14.1868 21.6846 13.5884 22.1139 13.1902 21.763L1.59394 11.5454C1.31848 11.3027 1.3898 10.8558 1.72712 10.7109L6.52914 8.64781C6.78044 8.53985 6.89835 8.25 6.79379 7.99727L3.82968 0.832616Z" fill="#FCA326">  
      </path>
    </svg>
  </div>
  <% if current_article.tags != nil %>
    <%= partial "includes/cms/blog_post/slp-tags", locals: { label_enabled: false } %>
  <% end %>  
  <div class="slp-text-center slp-text-grayscale-333 slp-max-w-7xl slp-p-40 slp-mx-auto">
    <h1 class="slp-text-4xl slp-leading-tight slp-mb-24 sm:slp-mb-48 slp-font-normal slp-text-grayscale-333">
      <%= current_article.title %>
    </h1>
    <div class="slp-text-sm slp-leading-8 slp-mb-6 slp-flex slp-flex-wrap slp-justify-center">
      <div class="slp-flex-initial slp-order-last sm:slp-order-first">
        <% if current_article.data.author == "GitLab" or current_article.data.author == nil %>
          <a href="/company/team/" class="slp-text-ui-secondary slp-underline slp-mr-2">
            GitLab
          </a>
        <% elsif author %>  
          <a href="/company/team/#<%= author.gitlab %>" class="slp-text-ui-secondary slp-underline slp-mr-2">
            <%= author.name %>
          </a>
        <% else %>  
          <%= current_article.data.author %>
        <% end %>
        <span class="slp-mr-2 slp-hidden sm:slp-inline-block">·</span>
      </div>
      <div class="slp-flex-initial">
        <span class="slp-mr-2 slp-text-grayscale-333 slp-font-normal"><%= current_article.date.to_time.strftime '%b %e, %Y' %></span>
        <span class="slp-mr-2 slp-text-grayscale-333 slp-font-normal">·</span>
        <span class="slp-mr-2 slp-text-grayscale-333 slp-font-normal"><%= reading_time(current_article.body) %></span>
        <span class="slp-mr-2 slp-text-grayscale-333 slp-font-normal">·</span>
        <a href="#disqus_thread" class="slp-text-ui-secondary slp-underline">Leave a comment</a>
      </div>
      <%= partial "includes/cms/blog_post/slp-blog-avatar", locals: { author: author } %>
    </div>
  </div>
  <hr class="slp-border-t slp-border-grayscale-c3"/>
</header>  